Aktuelle Apps auf IPad mit IOS 9.X.X

Wer kennt nicht das Problem, man möchte auf seinem IPad 3 oder ähnlichem ohne IOS 10.X.X Youtube installieren – aber es geht nicht angezeigt wird es wird IOS 10 oder höher benötigt.  Auch Ich stand vor diesem Problem, konnte es aber lösen. Dazu muss man nur ein paar Kleinigkeiten beachten.  Erstmal wird ITunes Version 12.6.7  benötigt. … Aktuelle Apps auf IPad mit IOS 9.X.X weiterlesen